# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = lua52-posix
pkgbase = lua-posix
pkgver = 35.1-4
pkgdesc = POSIX bindings for Lua
url = https://github.com/luaposix/luaposix
builddate = 1661166518
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1061092
arch = aarch64
license = MIT
depend = libxcrypt
depend = libcrypt.so=2-64
depend = lua52
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = luarocks
